Subject: RE: [Sipping] manyfolks-sipping-ToIP-01

From: "Eric Burger" <[email-masked]>
Date: Mon, 1 Mar 2004 17:10:17 -0500

Yep -- I got my wps & cps confused!

> -----Original Message-----
> From: Paul Kyzivat [mailto:[email-masked]]
> Sent: Monday, March 01, 2004 4:06 AM
> To: Eric Burger
> Cc: TOIP Mailing List; Sipping (E-mail)
> Subject: Re: [Sipping] manyfolks-sipping-ToIP-01
> 
> 
> 
> 
> Eric Burger wrote:
> > ... However, if we said minimum of 30cps, but really like 
> 60cps (professional typist)...
> 
> I don't know where you are getting your professional typists, but the 
> ones I know of aren't that good. As I recall the last time I remember 
> hearing anyone speak of such things, a good professional 
> typist might do 
> a bit more than 100 words per minute. And I think for typing 
> statistics 
> purposes, words are considered to be five characters.
> 
> So that is 500 cpm, or ~8cps, not 60!
> 
> To get to 60cps, you would need to do 720wpm!
> 
> 	Paul
> 
> 
> 
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP